export function useDeleteConfirmationPopup(): {
    isVisible: import("vue").Ref<boolean, boolean>;
    deleteCount: import("vue").Ref<any, any>;
    deleteCallback: import("vue").Ref<any, any>;
    askDeleteConfirmation: ({ deleted, callback }: {
        deleted: any;
        callback: any;
    }) => void;
    closeDelete: () => void;
};
